static struct dial_asset dassets[] = {
	{
		.feature = "background",
		.width = 1920,
		.height = 720,
		.pos_x = 0,
		.pos_y = 0,
		.filename = DATADIR"/"ASSETDIR"/dials/background-0-0-1920-720.raw",
	},
	{
		.feature = "mph-dial-base",
		.width = 763,
		.height = 712,
		.pos_x = 0,
		.pos_y = 4,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-dial-base-0-4-763-712.raw",
	},
	{
		.feature = "rpm-dial-base",
		.width = 763,
		.height = 712,
		.pos_x = 1156,
		.pos_y = 4,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-dial-base-1156-4-763-712.raw",
	},
	{
		.feature = "mph-red-band",
		.width = 115,
		.height = 344,
		.pos_x = 542,
		.pos_y = 153,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-red-band-542-153-115-344.raw",
	},
	{
		.feature = "rpm-red-band",
		.width = 62,
		.height = 272,
		.pos_x = 1751,
		.pos_y = 225,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-red-band-1751-225-62-272.raw",
	},
	{
		.feature = "mph-ticks",
		.width = 717,
		.height = 563,
		.pos_x = 24,
		.pos_y = 11,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-ticks-24-11-717-563.raw",
	},
	{
		.feature = "rpm-ticks",
		.width = 721,
		.height = 552,
		.pos_x = 1177,
		.pos_y = 16,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-ticks-1177-16-721-552.raw",
	},
	{
		.feature = "mph-dial-center",
		.width = 401,
		.height = 397,
		.pos_x = 180,
		.pos_y = 162,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-dial-center-180-162-401-397.raw",
	},
	{
		.feature = "mph-label",
		.width = 81,
		.height = 29,
		.pos_x = 341,
		.pos_y = 346,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-label-341-346-81-29.raw",
	},
	{
		.feature = "rpm-dial-center",
		.width = 401,
		.height = 397,
		.pos_x = 1336,
		.pos_y = 162,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-dial-center-1336-162-401-397.raw",
	},
	{
		.feature = "rpm-label",
		.width = 176,
		.height = 24,
		.pos_x = 1450,
		.pos_y = 348,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-label-1450-348-176-24.raw",
	},
};
